<?php

namespace App\Repositories\Botanic;

use App\Models\Botanic\Family;
use App\Traits\Model\Basic;

class Families
{
    use Basic;

    public static function getModel()
    {
        return Family::query();
    }
}
